This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 82193 - An unhandled exception has occured
An unhandled exception has occured
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: netcfg (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
File "/usr/sbin/../share/redhat-confi...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-19 06:58 EST by Dennis Myhand
Modified: 2007-04-18 12:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 12:30:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Myhand 2003-01-19 06:58:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
Text from error message follows:

An unhandled exception has occured.  This is most likely a bug.
Please save the crash dump and file a detailed report against
redhat-config-network at https://bugzilla.redhat.com/bugzilla/


Traceback (most recent call last):
  File "/usr/sbin/neat", line 774, in update_devicelist
  File "/usr/sbin/../share/redhat-config-network/netconfpkg/Control.py", line
63, in __init__
  File "/usr/sbin/../share/redhat-config-network/netconfpkg/Control.py", line
66, in load
OSError: Too many open files


Choosing save to file does not work.  Choosing quit crashes all network
connections, dialup and ethernet.  I am not a programmer so I have not chosen to
debug.  Ignore error message allows continuation with network activity.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Bill Nottingham 2006-08-07 15:06:11 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 2 Bill Nottingham 2006-10-18 12:30:41 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.